TeamViewer needs Adobe Flash

This forum is for topics specific to the Raspberry Pi and Arch Linux ARM

TeamViewer needs Adobe Flash

Postby meatloaf18 » Sun Feb 25, 2018 5:19 pm

Hello Everyone,

I recently installed Arch on my Raspberry Pi 2, and I would like to install TeamViewer on it. I can use TeamViewer using Firefox on the TeamViewer website, however it requires Adobe Flash. Will something such as gnash work instead of Adobe Flash?

I also had a Raspberry Pi TeamViewer download .tar.xz file, but when I used “sudo pacman -U” with the file it said it could not read it.

Can someone help? I would really like to be able to use TeamViewer with Arch Linux.
meatloaf18
 
Posts: 1
Joined: Sun Feb 25, 2018 4:46 pm

Re: TeamViewer needs Adobe Flash

Postby naums » Mon Feb 26, 2018 3:18 pm

Adobe Flash itself is only available on x86 platforms. Gnash might be available for ARM, but is afaik outdated, you can try, but I would get my hopes up.

If your plan is to use the desktop of a machine on your home network, coud can try use the VNC-protocol, there should be several server and client applications for that.
naums
 
Posts: 27
Joined: Sun Dec 31, 2017 11:11 am


Return to Raspberry Pi

Who is online

Users browsing this forum: No registered users and 1 guest